{
  "strategy_name": "Zeus_8_3_2_B_4_2",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "max_open_trades": {
      "max_open_trades": 3
    },
    "buy": {
      "buy_rsi_1d": 45,
      "buy_rsi_1h": 49,
      "buy_sum_rsi_1d": 17.9,
      "buy_sum_rsi_1h": 11.5
    },
    "sell": {
      "pHSL": -0.99,
      "pPF_1": 0.022,
      "pSL_1": 0.015,
      "pPF_2": 0.05,
      "pSL_2": 0.03,
      "profit_b_no_change": false,
      "profit_b_old_sma10": false,
      "profit_b_over_rsi": true,
      "profit_b_quick_gain": false,
      "profit_b_quick_gain_3": true,
      "profit_b_quick_lost": true,
      "profit_b_short_loss": false,
      "profit_b_sma10": true,
      "profit_b_sma20": false,
      "profit_b_sma5": true,
      "profit_b_very_old_sma10": false,
      "profit_h_no_change": false,
      "profit_h_old_sma10": false,
      "profit_h_over_rsi": true,
      "profit_h_quick_gain": true,
      "profit_h_quick_gain_3": false,
      "profit_h_quick_lost": true,
      "profit_h_short_loss": true,
      "profit_h_sma10": true,
      "profit_h_sma20": true,
      "profit_h_sma5": true,
      "profit_h_very_old_sma10": false,
      "sell_b_RSI": 87,
      "sell_b_RSI2": 82,
      "sell_b_RSI2_percent": 0.007,
      "sell_b_RSI3": 75,
      "sell_b_candels": 23,
      "sell_b_percent": 0.014,
      "sell_b_percent3": 0.018,
      "sell_b_profit_no_change": 0.003,
      "sell_b_profit_percent10": 0.0011,
      "sell_b_too_old_day": 10,
      "sell_b_too_old_percent": 0.013,
      "sell_h_RSI": 82,
      "sell_h_RSI2": 75,
      "sell_h_RSI2_percent": 0.011,
      "sell_h_RSI3": 97,
      "sell_h_candels": 6,
      "sell_h_percent": 0.009,
      "sell_h_percent3": 0.016,
      "sell_h_profit_no_change": 0.017,
      "sell_h_profit_percent10": 0.0014,
      "sell_h_too_old_day": 300,
      "sell_h_too_old_percent": 0.004
    },
    "protection": {
      "protection_fibo": 9,
      "protection_percent_buy_lost": 3
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2023-02-18 16:52:23.048460+00:00"
}
